echo off
cls
A:nw1.exe /eH:\NIGEL
IF NOT EXIST nigel.exe GOTO L98
A:nw2.exe /eH:\NIGEL
A:nw3.exe /eH:\NIGEL
A:nw7.exe /eH:\NIGEL
:L1 
echo Insert Nigel's World disk 2
pause
IF NOT EXIST A:nw4.exe GOTO L1
A:nw4.exe /eH:\NIGEL
A:nw5.exe /eH:\NIGEL
A:nw6.exe /eH:\NIGEL
A:nw8.exe /eH:\NIGEL
md nwsav

GOTO L99
:L98 
echo Install terminated.
:L99 
echo Insert Nigel's World disk 1 in A:
pause
IF NOT EXIST A:nw1.exe GOTO L99
rem
